## gosa-plugins-ldapmanager 2.8~git20211022.877a67e

=== debian/changelog ===
gosa-plugins-ldapmanager (2.8~git20211022.877a67e-3) unstable; urgency=medium

  * debian/patches:
    + Add 0001_php8.2.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Feb 2023 21:07:44 +0100

gosa-plugins-ldapmanager (2.8~git20211022.877a67e-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Holger Levsen <holger@debian.org>  Fri, 20 Jan 2023 21:47:30 +0100

gosa-plugins-ldapmanager (2.8~git20211022.877a67e-1) experimental; urgency=medium

  * Upstream pre-release of GOsa² 2.8.x.
  * Uploading as individual src:pkg instead of as part of src:pkg gosa.
    (Closes: #1029062).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Jan 2023 15:35:37 +0100
