=== debian/control ===
Source: gosa-plugins-ldapmanager
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/gosa-project/gosa-plugins-ldapmanager
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-ldapmanager.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-ldapmanager

Package: gosa-plugins-ldapmanager
Architecture: all
Depends:
 gosa (>= 2.8~),
 ${misc:Depends},
Breaks:
 gosa (<< 2.8~),
 gosa-plugin-ldapmanager (<< 2.8~),
Replaces:
 gosa-plugin-ldapmanager (<< 2.8~),
Provides:
 gosa-plugin-ldapmanager,
Description: ldapmanager plugin for GOsa²
 Sudo management plugin.
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
