## gosa-plugins-ldapmanager 2.8~git20240614.c540e17

=== debian/changelog ===
gosa-plugins-ldapmanager (2.8~git20240614.c540e17-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream Git snapshot for GOsa² 2.8.x.
  * debian/watch:
    + Obtain Git snapshot from upstream's master branch.

  [ Daniel Teichmann ]
  * debian/patches:
    + Remove all patches (merged by upstream).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 Aug 2024 11:27:10 +0200

gosa-plugins-ldapmanager (2.8~git20211022.877a67e-4) unstable; urgency=medium

  [ Guido Berhoerster ]
  * debian/patches:
    + Add patch series for GOsa 2.8 and PHP 8.2 support:
      - 1002-Fix-CSV-import-continue-buttons.patch
      - 1003-Fix-plHeadlines-plDescription-in-classes.patch
      - 1004-Restore-broken-HTML-comment.patch
      - 1005-Fix-table-summary.patch
      - 1006-Do-not-persist-LDAP-Result-objects.patch
      - 1007-Calculate-row-count-correctly.patch
    + Rename 0001_php8.2.patch to 1001-addons-ldapmanager-class_-export-
      csvimport-.inc-Add-.patch

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jul 2024 08:28:51 +0200
